Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Réitithe
  • Cartlannaithe

silverlight

Firefox version 52 ESR Win XP OS. Silverlight plug-in stopped working just yesterday on Netflix and my Win XP Pro OS. I have uninstalled the older version and downloaded … (tuilleadh eolais)

Firefox version 52 ESR Win XP OS. Silverlight plug-in stopped working just yesterday on Netflix and my Win XP Pro OS. I have uninstalled the older version and downloaded the correct version I need 5.1.4.1.2 and it is installed but still doesn't work with Netflix. I cannot find in the registry Netflix and Silverlight permission to run the plug in. This is a problem and needs to be fixed. I don't have the money or means to upgrade my OS at this time. I have no tv either. I have been in contact with Microsoft and Netflix and they determined that the problem lies with Mozilla. I cannot use any other browser as Chrome does not work with Netflix and Win XP either due to unable to update WidevineCdm on XP.

Asked by zendawn 2 bhliain ó shin

Answered by FredMcD 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Firefox update blocked by firewall

Yesterday I've got a report from one company about Firefox update being blocked by their firewall. Once it's on, the update fails. Turning it off fixes the update problem… (tuilleadh eolais)

Yesterday I've got a report from one company about Firefox update being blocked by their firewall. Once it's on, the update fails. Turning it off fixes the update problem, but also open their network, which is not desired. I advised to whitelist domains mentioned in article https://developer.mozilla.org/en-US/docs/Mozilla/Setting_up_an_update_server (aus2.mozilla.org and download.mozilla.org), but seems it did not help. Firefox update still failed with "Update failed" message. So what servers Firefox needs access to during the update process so they can whitelist them?

EDIT: Just to add, before whitelisting the mentioned domain, Firefox won't be able to even find the update. Now the update if found, but fails when downloading.

Asked by Michal Stanke 4 bliana ó shin

Answered by Michal Stanke 4 bliana ó shin

  • Réitithe
  • Cartlannaithe

Patch for Meltdown / Spectre Vulnerability Planned for Firefox ESR v52.5?

Will a patch for the Meltdown / Spectre vulnerabilities be released for the extended support release Firefox ESR v52.5? I understand that the recent Firefox v57.0.4 patch… (tuilleadh eolais)

Will a patch for the Meltdown / Spectre vulnerabilities be released for the extended support release Firefox ESR v52.5?

I understand that the recent Firefox v57.0.4 patches this vulnerability but the 03-Jan-2018 Mozilla Security Blog entry at https://blog.mozilla.org/security/2018/01/03/mitigations-landing-new-class-timing-attack/ is unclear because it states a patch will be released for "all release channels, starting with 57".


32-bit Vista Home Premium SP2 * Firefox ESR v52.5.3 * Norton Security Premium v22.11.2.7

Asked by lmacri 2 bhliain ó shin

Answered by cor-el 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

firefox complains about outdated flash plugin, but I am on the adobe flash ESR channel and I have the latest ESR rev.

It seems to me that firefox is not aware of the ESR channel of adobe flash. I am on the latest flash ESR rev but firefox keeps complaining about an unsafe outdated flash … (tuilleadh eolais)

It seems to me that firefox is not aware of the ESR channel of adobe flash. I am on the latest flash ESR rev but firefox keeps complaining about an unsafe outdated flash player.

Asked by latimeria 4 bliana ó shin

Answered by James 4 bliana ó shin

  • Réitithe
  • Cartlannaithe

I need to stop firefox updating!!!

I'm using FireFox on ubuntu lts 16.04 as a kiosk making use of a very handy add-on. The system was looked down to prevent anyone for browsing anything but localhost. No… (tuilleadh eolais)

I'm using FireFox on ubuntu lts 16.04 as a kiosk making use of a very handy add-on. The system was looked down to prevent anyone for browsing anything but localhost. Now anyone can jump on my kiosk and browse / download anything they want. It is no way more secure than what it was.

Even after using the about:config options the updates still update!!!!!!!!!!!!!!

I will find a more appropriate browser option for the kiosk but for now I'd really like a way to stop the update short of shutting everything down.

Asked by shedfly 2 bhliain ó shin

Answered by shedfly 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

How do I update the Silverlight add-on? Update doesn't work!

Mozilla says that Silverlight add-on needs to be updated but when I click 'update' all I get is "Silverlight 4.1.10328.0 and lower has been blocked for your protection." … (tuilleadh eolais)

Mozilla says that Silverlight add-on needs to be updated but when I click 'update' all I get is "Silverlight 4.1.10328.0 and lower has been blocked for your protection." So, how do I update it?

Asked by DCS1 4 bliana ó shin

Answered by jscher2000 4 bliana ó shin

  • Réitithe
  • Cartlannaithe

Firefox hangs when opening a new tab or new webpage.

Firefox hangs when I open a new tab or new webpage. It's really annoying! Everytime I do the automatic updates this shit happens. I used to go to one of the articles wher… (tuilleadh eolais)

Firefox hangs when I open a new tab or new webpage. It's really annoying!

Everytime I do the automatic updates this shit happens. I used to go to one of the articles where it gave me instructions on how to reset my preferences, but that thread has since been modified, it now says to delete my pref.js, but that doesn't fix the issue anymore.

So i'm resorting to actually making a god damn account and asking why this shit keeps happening. I uninstalled Firefox and re-installed aswell, but it saved some of my data which I kinda need (bookmarks). That doesn't help.

I know that resetting my preferences back to default every update used to fix it, but I forget how now. Thanks...

Can someone just tell me how to fix it so I can update without having to do all this shit again.

I have only one extension and that is adblockerplus. Not likely the cause as it does this aswell without.

Asked by LimeGlass 1 bhliain ó shin

Answered by LimeGlass 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Firefox won't update

Running Firefox 63.0.3 (64-bit) on Windows 10 ver 1803, I click on "Restart to update Firefox" and get "Firefox is installing your updates and will start in a few moments… (tuilleadh eolais)

Running Firefox 63.0.3 (64-bit) on Windows 10 ver 1803, I click on "Restart to update Firefox" and get "Firefox is installing your updates and will start in a few moments." But when it does start, nothing has changed: I am still running 63.0.3 and it still says "Restart to update Firefox." I have been round this loop a half dozen times. What next?

Asked by Rich Pasco 1 bhliain ó shin

Answered by FredMcD 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Cannot launch FF versions 43+ because "mozglue.dll is missing" - when it's not

I have been happy with FF v43 until I decided to update to v50. It installed but would not launch, saying "mozglue.dll" was missing. I found on Google that some other us… (tuilleadh eolais)

I have been happy with FF v43 until I decided to update to v50. It installed but would not launch, saying "mozglue.dll" was missing. I found on Google that some other users had the same problem, with some advice that AVG might be the problem. I found the mozglue.dll was in fact in Program Files - and repeated uninstalls and reinstalls of FF v50 with AVG also uninstalled made no difference. I (mistakenly) found that reusing my original install file of v43 then produced the same result - until I discovered that FF was updating my v43 to v47 within seconds of launching. I finally beat FF automatic updating to get to the Option "do not update," so I have a working, albeit old version of Firefox. Any advice would be welcome - while I fiddle with various workarounds of annoying warnings about my FF being out of date and its knock-on affect on add-ons etc. PS: I am very happily (and stubbornly) Windows XP Professional 64-bit sp2, but I suggest it's not my operating system at fault because other sufferers use a variety of OS. Thanks, Kevin in the UK

Asked by Kev9b 3 bliana ó shin

Answered by FredMcD 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

software updater always loads before Firefox opens

After the last "update", every time I open Firefox, I get a box with the Firefox Software Updater. It says it's updating/installing the latest updates. This happens eve… (tuilleadh eolais)

After the last "update", every time I open Firefox, I get a box with the Firefox Software Updater. It says it's updating/installing the latest updates. This happens every time.

Asked by tomjohn16 1 bhliain ó shin

Answered by tomjohn16 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

панель закладок

Всем привет. После обновления браузера вкладки не сохраняются на панели закладок: закладки добавляются (рис.11), но после перезапуска браузера панель снова чистая и без д… (tuilleadh eolais)

Всем привет. После обновления браузера вкладки не сохраняются на панели закладок: закладки добавляются (рис.11), но после перезапуска браузера панель снова чистая и без добавленных закладок(рис.12). Как исправить?

Asked by vituk 5 bliana ó shin

Answered by guigs 5 bliana ó shin

  • Réitithe
  • Cartlannaithe

downloads but does not extract files

When I started Firefox, it said that was "installing updates..."; an hour and a half later, it was still installing (I have never had this happen before). I closed the p… (tuilleadh eolais)

When I started Firefox, it said that was "installing updates..."; an hour and a half later, it was still installing (I have never had this happen before). I closed the program and shut down the computer, then restarted. When I tried to restart Firefox, I got "unable to load XPCOM". So, I uninstalled my Firefox and attempted a download; only took me a dozen or so times, as it kept getting interrupted at the very end. Finally got to a site where I was able to download it, but when I attempted to install it, I got a little box that said "0% extracting" and nothing happened. An hour later, the little box STILL says "0% extracting" and nothing has happened. I cannot seem to get Firefox to install, and I'm ready to take a hammer to the computer. How do I fix this? Appreciate all help offered. Thank you!

Asked by Moodydeb 3 bliana ó shin

Answered by Moodydeb 3 bliana ó shin

  • Réitithe
  • Cartlannaithe

Upgraded Firefox does not display pages correctly including Mozilla

I upgraded firefox and now have 3 critically issues. 1. Does not display most pages correctly see screenshot attached. Had to go on Chrome just to get in support. 2. Tell… (tuilleadh eolais)

I upgraded firefox and now have 3 critically issues.

1. Does not display most pages correctly see screenshot attached. Had to go on Chrome just to get in support. 2. Tells me every site I visit is unsecure once I say I will take the risk site is just text like screenshot 3. I no longer have firebug which I need immediately.

Please help! If you could send me the old version of firefox for MAC OS 10.10 that should work for now!

Asked by foedesign 5 bliana ó shin

Answered by jscher2000 5 bliana ó shin

  • Réitithe
  • Cartlannaithe

About Firefox does not recognize a new update

I am currently using Firefox version 42. I noticed that a new version 43 is available and wanted to update my Firefox. Traditionally i would simply navigate to the "About… (tuilleadh eolais)

I am currently using Firefox version 42. I noticed that a new version 43 is available and wanted to update my Firefox. Traditionally i would simply navigate to the "About Mozilla Firefox" window, where Firefox automatically checks for a new version, downloads it and lets me install the update with a single click. However, when I open the About-window Firefox checks for a new version but insists my browser is up to date.

I recognize the obious work-around of installing the new version manually. This issue has however plagued me since several versions ago. I always hoped it would work itself out after enough updates, but since it still persists today I wanted to seek the collective help of the Mozilla community.

My system is Windows 10 (the error was also present during Windows 8.1) and I also use Thunderbird which updates itself just fine.

Asked by perljm 4 bliana ó shin

Answered by FredMcD 4 bliana ó shin

  • Réitithe
  • Cartlannaithe

Firefox Update Glitch

Firefox 63.0.3 Windows 7 Home Premium When I opened Firefox this morning, it stated that there was a new version available so I clicked the box. The browser closed, it we… (tuilleadh eolais)

Firefox 63.0.3 Windows 7 Home Premium

When I opened Firefox this morning, it stated that there was a new version available so I clicked the box.

The browser closed, it went through the motions, and reopened the browser.

I checked the version and it still showed 63.0.3, with the option to update, so I rebooted the computer, reopened the browser, and it still shows 63.0.3 with the option to update.

I am sure that others have already posted about this but what is the fix?

Asked by Buddy2014 1 bhliain ó shin

Answered by Buddy2014 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Firefox 52.7.2esr will not run, could not load XPCOM. Also will not uninstall. On a Vista PC

I have been using Firefox on my Vista PC with no problem until I ran the update from 52.7.2 to 52.7.3 . Now I cannot start Firefox and I get the message - could not load … (tuilleadh eolais)

I have been using Firefox on my Vista PC with no problem until I ran the update from 52.7.2 to 52.7.3 . Now I cannot start Firefox and I get the message - could not load XPCOM . I have down loaded 52.7.3esr ready to install but I am unable to uninstall 52.7.2 even if I use the helper.exe file. Please note I am sending this on a W8.1 computer, not the one that is giving me the problem.

Asked by MilfordKen 2 bhliain ó shin

Answered by James 2 bhliain ó shin

  • Réitithe
  • Cartlannaithe

I have been using Firefox for 10 years and now I get this..

Hello there, My name is Peter and I am trying to update my plugins as usual and I get this below: "Currently the plugin check service is only available to Firefox users".… (tuilleadh eolais)

Hello there, My name is Peter and I am trying to update my plugins as usual and I get this below:

"Currently the plugin check service is only available to Firefox users". What can be done about this to continue updating my plugins. Please help!!! Thank you very much!

Below is image capture.

E-mail: pac.xxxx@xxxxx.xxx

Asked by Pactpa 4 bliana ó shin

Answered by cor-el 4 bliana ó shin

  • Réitithe
  • Cartlannaithe

why adobe reader plugin shows as not updated, even when it is the latest version

Hi, I have the latest adobe reader. When i check the firefox plugins, It says that it needs to be updated. But when installed , it closes as showing that the latest adobe… (tuilleadh eolais)

Hi, I have the latest adobe reader. When i check the firefox plugins, It says that it needs to be updated. But when installed , it closes as showing that the latest adobe reader is already in use and the only thing i could do is to exit this message with FINISH button. Now, if again checked, the firefox plugin shows that it is not updated. Some of the web page photos are not correctly captured. How to get rid of this problem. Is it a problem with FF or AR



edited to remove the leading spaces which were causing a horizontal scrollbar to appear in the details

Asked by jraju 4 bliana ó shin

Answered by jscher2000 4 bliana ó shin